.root {
  min-height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.menu {
  display: flex;
  align-items: center;
  gap: 34px;

  &_icon {
    width: 24px;
    height: 24px;
    cursor: pointer;
  }
}

.logo {
  cursor: pointer;
}

.iconWrap {
  position: relative;
}
